[G3_SEG0]
File Name =App_Code_CacheRD.bin
File SegAddr =0x0000000
File Size =0x25800
Ram Base =0x3E0000
Ram Offs =0x0000
Ram Size =0x25800
UDP Flag =0
Identify Flag = 0
main code=1

[G3_SEG1]
File Name =UDP_CacheRD.bin
File SegAddr =0x0000000
File Size =0x2A00
Ram Base =0x400000
Ram Offs =0x5A800
Ram Size =0x2A00
UDP Flag =1
Identify Flag = 0
main code=0

[G3_SEG2]
File Name =Init_CacheRD.bin
File SegAddr =0x0000000
File Size =0x28000
Ram Base =0x400000
Ram Offs =0x2D800
Ram Size =0x28000
UDP Flag =0
Identify Flag = 0
main code=0

[G0_SEG0]
File Name =App_G0Code.bin
File SegAddr =0x0000000
File Size =0x8000
Ram Base =0x488000
Ram Offs =0x0000
Ram Size =0x8000
UDP Flag =0
Identify Flag = 0
main code=1

[G0_SEG1]
File Name =identify.bin
File SegAddr =0x0000000
File Size =0x600
Ram Base =0x400000
Ram Offs =0x5D200
Ram Size =0x600
UDP Flag =0
Identify Flag = 1
main code=0

